@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.container {
  font-family: 'Poppins', sans-serif;
  height: 100vh;
  width: 100%;
  margin: auto;
}

.container .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  position: relative;
}

.container .wrapper .text-box {
  width: 50%;
  background-image: url("../images/Blue-BG.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 170px;
  text-align: center;
  position: relative;
}

@media (min-width: 2500px) {
  .container .wrapper .text-box {
    padding-top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.container .wrapper .text-box .logo-wrapper {
  width: 100%;
  text-align: center;
}

.container .wrapper .text-box .logo-wrapper img {
  width: 160px;
}

.container .wrapper .text-box .coming-soon-wrapper {
  max-width: 450px;
  margin: 100px auto 170px auto;
}

@media (max-width: 1150px) {
  .container .wrapper .text-box .coming-soon-wrapper {
    max-width: 320px;
  }
}

.container .wrapper .text-box .coming-soon-wrapper h1 {
  color: #ffffff;
  font-size: 46px;
}

.container .wrapper .text-box .coming-soon-wrapper p {
  color: #ffffff;
  padding-top: 25px;
}

.container .wrapper .text-box .timer-wrapper {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.container .wrapper .text-box .timer-wrapper .timer-box {
  width: 125px;
  height: 125px;
  background-color: rgba(0, 21, 46, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 5px;
  color: #ffffff;
}

.container .wrapper .text-box .timer-wrapper .timer-box h1 {
  font-size: 46px;
  margin: 0;
  line-height: 50px;
}

.container .wrapper .text-box .timer-wrapper .timer-box p {
  margin: 0;
}

.container .wrapper .text-box footer {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
}

.container .wrapper .text-box footer .social-media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}

.container .wrapper .text-box footer .social-media .icon {
  width: 25px;
  margin: 0 15px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.container .wrapper .text-box footer .social-media .icon:hover {
  margin-top: -10px;
}

.container .wrapper .text-box footer small {
  color: #aec4ec;
  font-size: 10px;
  text-align: center;
}

.container .wrapper .image-box {
  width: 50%;
  background-image: url("../images/BG.jpg");
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
}

.container .plane {
  position: absolute;
  z-index: 10;
  width: 1290px;
  top: 120px;
  right: 70px;
}

@media (max-width: 1400px) {
  .container .plane {
    width: 1000px;
    top: 200px;
  }
}

@media (max-width: 1150px) {
  .container .plane {
    right: 30px;
  }
}

@media (min-width: 2500px) {
  .container .plane {
    top: 450px;
    right: 200px;
  }
}

@media (max-width: 1024px) {
  .container .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .container .wrapper .text-box {
    width: 100%;
    height: 60vh;
    padding-top: 20px;
    padding-bottom: 150px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
  .container .wrapper .text-box .logo-wrapper img {
    width: 160px;
  }
  .container .wrapper .text-box .coming-soon-wrapper {
    max-width: 400px;
    margin: unset;
  }
  .container .wrapper .text-box .coming-soon-wrapper h1 {
    font-size: 30px;
  }
  .container .wrapper .text-box .timer-wrapper .timer-box {
    width: 100px;
    height: 100px;
  }
  .container .wrapper .text-box .timer-wrapper .timer-box h1 {
    font-size: 35px;
  }
  .container .wrapper .text-box .timer-wrapper .timer-box p {
    font-size: 13px;
  }
  .container .wrapper .text-box footer {
    bottom: 10px;
  }
  .container .wrapper .text-box footer .social-media {
    margin-bottom: 15px;
  }
  .container .wrapper .image-box {
    width: 100%;
    height: 40vh;
    position: relative;
    z-index: 1;
  }
  .container .wrapper .image-box-inner {
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 10;
    background-image: url("../images/Plane.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  .container .plane {
    display: none;
  }
}

@media (max-width: 576px) {
  .container .wrapper .text-box {
    padding-top: 0px;
    padding-bottom: 100px;
  }
  .container .wrapper .text-box .logo-wrapper img {
    width: 120px;
  }
  .container .wrapper .text-box .coming-soon-wrapper {
    max-width: 400px;
    margin: unset;
    padding: 0 10px;
  }
  .container .wrapper .text-box .coming-soon-wrapper h1 {
    font-size: 28px;
  }
  .container .wrapper .text-box .coming-soon-wrapper p {
    font-size: 13px;
    padding-top: 0;
  }
  .container .wrapper .text-box .timer-wrapper .timer-box {
    width: 80px;
    height: 80px;
  }
  .container .wrapper .text-box .timer-wrapper .timer-box h1 {
    font-size: 35px;
  }
  .container .wrapper .text-box .timer-wrapper .timer-box p {
    font-size: 13px;
  }
}

@media (max-width: 325px) {
  .container .wrapper .text-box {
    height: 70vh;
    padding-top: 10px;
  }
  .container .wrapper .image-box {
    height: 30vh;
  }
}

@media (min-width: 1024px) and (max-height: 780px) {
  .container .wrapper .text-box .coming-soon-wrapper {
    margin: 10px auto 40px auto;
  }
  .container .plane {
    top: 170px;
    width: 900px;
    right: 10px;
  }
}

@media (min-width: 1024px) and (max-height: 900px) {
  .container .wrapper .text-box {
    padding-top: 50px !important;
  }
  .container .plane {
    top: 120px;
    width: 1000px;
  }
}
